htmlhelp.enumerate.images
Prev | HTML Help | Next

## htmlhelp.enumerate.images

htmlhelp.enumerate.images — Should the paths to all used images be added to the project file?

## Synopsis

    <xsl:param name="htmlhelp.enumerate.images" select="0"></xsl:param>

## Description

Set to non-zero if you insert images into your documents as external binary entities or if you are using absolute image paths.

Prev | Up | Next
htmlhelp.enhanced.decompilation | Home | htmlhelp.force.map.and.alias